Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Sep 2021 09:14:14 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">But the store refers me to you, and you refer me to the store! </div>
<div dir="auto"><br></div>
<div dir="auto">I am in total lost. I even called the customer service line and he was unable to help. </div>
<div dir="auto">I think i will not be using the swing anymore since you as a manufacturer have no extra safety belts as spare parts; and i will be double thinking before buying any of the kids gear from your store.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your reply.</div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 6 Sep 2021 at 11:56 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Shaima,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time.</div>
<div dir="ltr">We request you to visit any of our nearest centerpoint branch with item details and our team on the store will assist you to resolve this matter as the shipping of the product spare parts is unavailable at the current time on our website. </div>
<div dir="ltr">We repeat our apologies and we encourage you for your understanding and patience.</div>
<div><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3014676